/*     2247045 : 이미지      */
.img__2247045__ {max-width:100%}
.img__2247045__ * {box-sizing:border-box}
.img__2247045__ a {display:block;vertical-align:top}
.img__2247045__ img {width:px;vertical-align:top}

/*     2433685 : 이미지      */
.img__2433685__ {max-width:100%}
.img__2433685__ * {box-sizing:border-box}
.img__2433685__ a {display:block;vertical-align:top}
.img__2433685__ img {width:1024px;vertical-align:top}

